Results 1 to 2 of 2

Thread: loadMii install error 4.1U

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    loadMii install error 4.1U

    I was running the dowwngrade IOS35 wad and I received an error when it was grabbing the files from the server. I tried to reinsall it but its saying 'failed. Maybe you already ran this.' I'm downloading the files off this site and going to go through the steps (should've came here the first time). Has anyone had similair issues in the past?

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,662
    Thanks
    295
    Thanked 3,899 Times in 988 Posts
    Blog Entries
    47
    If your trying to use the old method where you install and downgrade IOS35 then install Homebrew Channel and cIOS249 with wad manager v1.4, that method is outdated and you can now use this:
    http://www.wiihacks.com/recommended-...d-any-wii.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •